@charset "UTF-8";

/** General Style Info  **/
body {
	background: #FFFFFF;
	color: #000000;
	line-height: 130%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	margin: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
}
/** Layout **/
#container {
	text-align: left;
	padding: 10px;
}

#header {
	margin: 0;
}

#header div .left {
	float: left;
	margin: 0;
}

#header div .right {
	float: right;
	margin-top: 5px;
	text-align: right;
}

#header .headermain {
	font-size: 1.3em;
}

.headermain,h1.headermain {
	float: left;
	margin: 0;
	padding: 0;
}

.headermain {
	font-weight: bold;
}

.intro {
	float: left;
	margin-top: -20px;
}

.introMenu {
	float: left;
	margin-top: -20px;
}

.user {
	float: right;
}

table,td,th {
	border-collapse: collapse;
}

#footer {
	text-align: center;
}

#copy {
	color: #000;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content {
	clear: both;
	color: #333;
	min-height: 400px;
	/*text-align: center;*/
	width: 100%;
	margin-left: 30px;
	padding-right: 50px;
}
/*A { font-size:18px; font-weight:bold; }*/
A:link {
	color: #0000ff;
}

A:visited {
	color: #0000ff;
	text-decoration: inherit;
}

A:active {
	color: #0000ff;
}

A:hover {
	color: #0000ff;
	text-decoration: inherit;
}

.ime-mode-on {
	ime-mode: active;
}

.ime-mode-off {
	ime-mode: inactive;
}

.ime-mode-disabled {
	ime-mode: disabled;
}

table.login {
	padding: 20px;
}

.coursebox {
	border-style: solid;
	border-color: #DDDDDD;
	border-width: 1px;
	margin-bottom: 15px;
	width: 400px;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 15px;
	margin-left: 35%;
	margin-top: 15px;
}

table.tblMenu {
	margin-top: 30px;
}

#container {
	width: 98%;
	margin: 0 auto;
	display: flex;
}

.clear {
	clear: both;
}

a {
	text-decoration: underline;
	color: black
}

label.left {
	width: 200px;
	float: left;
	padding-right: 30px;
	text-align: right;
}

.spp-table th {
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
}
/* BBS 2012.11 */
.spp-table td {
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	word-break: break-all;
}

#frm-add-user {
	width: 708px;
	margin: 0 auto;
}

#frm-add-user input[type=text] {
	width: 300px;
}

#frm-add-user input[type=password] {
	width: 300px;
}

#frm-add-user .checkbox {
	float: left
}

#frm-add-user .chb-item {
	float: left;
	margin-right: 30px;
}

#frm-add-user .chb-item fieldset {
	float: right;
	margin-right: 30px;
	width: 130px;
	padding: 0;
	height: auto;
	margin-left: 17px;
}

.actions {
	text-align: center;
	margin-top: 30px;
}

.actions button {
	margin-left: 5px;
}

.msg {
	margin-top: 30px;
	/*margin: 0 auto;*/
	/*padding-left: 0px;
	float:left*/
}

.msg label.msg-title {
	float: left;
}

.msg .msg-error {
	float: left;
	/*margin-left: 320px;*/
	margin-left: 38%;
	color: red;
	margin-bottom: 30px;
}

.message {
	color: red
}

.frm-item {
	margin-top: 10px;
	width: 800px;
	height: auto;
}

.filter-form {
	text-align: center;
}

#txtFilter {
	width: 250px;
	margin-right: 20px;
}

a#btn-add-new-user {
	float: right
}

.tblUser {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}

.tblUser th {
	border: solid 1px #000;
	text-align: center;
}

.tblUser td {
	border: solid 1px #000;
	padding-left: 5px;
	padding-right: 5px;
}

.tblUser tr {
	
}

.paging-action {
	border: 1px dashed #000000;
	float: right;
	margin-top: 15px;
	padding: 2px 10px;
}

.login-form {
	margin: 0 auto;
	width: 500px;
	margin-top: 30px;
}

.login-form input[type=text] {
	width: 200px;
}

.login-form input[type=password] {
	width: 200px;
}

.change-pwd-form input[type=password] {
	width: 300px;
}

.change-pwd-form {
	margin: 0 auto;
	width: 550px;
}

.login-form .password {
	margin-top: 10px;
}

.login-form .submit {
	margin-left: 230px;
	margin-top: 30px;
}

.login-form input[type=submit] {
	width: 100px;
}

table.tblMenu tr,td {
	border: none;
	height: 30px;
}

.tblMenu a {
	text-decoration: underline;
}

.back-link {
	text-align: right;
	margin-top: 5px;
}

label.intro {
	margin-top: -10px;
	position: absolute;
}

.button_filter {
	width: 75px;
	height: 25px;
}

.button_ok {
	width: 90px !important;
	height: 25px;
}

.button_cancel {
	width: 91px;
	height: 25px;
}

.button_delete {
	width: 98px;
	height: 25px;
}

.add-msg-form {
	width: 600px;
	margin: 0 auto;
	margin-top: 20px;
}

#add-msg-form-button {
	width: 90px;
	float: right;
	margin-top: -60px;
}

/* refs 11501 */
.add-msg-form #btnConfirm {
	margin-left: 100px;
}

.add-msg-form #btnCancel {
	margin-left: -100px;
}

#add-msg-error {
	text-align: center;
	color: red;
}

.form-group {
	margin-bottom: 5px;
}

.my-help-block {
	display: block;
}

.table-hover tbody tr:hover>td {
	cursor: pointer
}

.appIconHideBlock {
	display: none;
	width: 120px;
	margin-top: 0px;
	margin-left: 30px;
}

.appIconShowBlock {
	display: block;
	width: 120px;
	margin-top: 0px;
	margin-left: 30px;
}